# Configuration file

basicpermissions {
    # Wether users and ops should be in different group [default: true]
    B:differentGroups=true
}


general {
    # The selected buildstream for updates: 0 - stable, 1 - beta, 2 - all [range: 0 ~ 2, default: 0]
    I:buildStream=0

    # Commands that will be executed when a new player joins the server (formatting arguments: 1.playername - see https://docs.oracle.com/javase/8/docs/api/java/util/Formatter.html#dpos [default: [say Welcome our new player %s to the server], [kit ]]
    S:firstLoginCommands <
        say Welcome our new player %s to the server
        kit 
     >

    # The percentage of sleeping players to skip the night. [range: 1 ~ 100, default: 50]
    I:newdayPercentage=50

    # The prefix for chat messages from a player with nickname [default: ~]
    S:nickPrefix=~

    # The default tempban message [default: Banned without reason.]
    S:tempbanMessage=Banned without reason.

    # Updater behavior: 0 - do nothing, 1 - print notifications to console and admins, 2 - auto update, 3 - auto update and restart [range: 0 ~ 3, default: 2]
    I:updater=2
}


